package opc.ua.im.variabletype;


public class BaseDataVariableType extends BaseVariableType {
	
	public BaseDataVariableType() {
		setBrowseName("BaseDataVariableType");
		setAbstract(false);
		setValueRank(-2);
		setDataType("BaseDataType");
	}

}
